## Tangent (Point, Circle)

Toolbar / Icon:
Menu: Draw > Line > Tangent (Point, Circle)
Shortcut: L, T, 1
Commands: linetangent | tangent | lt1

### Description

Create tangents from a coordinate to an existing arc, circle or ellipse entity with this tool.

### Usage

1. Choose the desired line type in the options toolbar.
2. Use the mouse to specify the location of the start point of the line or enter a coordinate in the command line.
3. Click the entity to which you want to create the tangent. Usually, two tangents are possible. When moving the mouse around, you can see a preview of the tangent that will be created.